.page_default .genpg-rite h1 {
    margin-bottom: 15px;
    line-height: 1.17;
}

.page_default .genpg-rite h2 {
    margin-top: 50px;
    margin-bottom: 15px;
}

.hm-trust-sctn {
    padding: 0px 0 70px;
}
.home .hm-trust-sctn {
    padding: 100px 0 100px;
}
.hm-trust-sctn h2 {
    margin-bottom: 20px;
}
.cntpg-infrgt h2 {
    margin: 0 0 30px 200px;
}
.page-id-1364 .testim-sec {
    padding-bottom: 100px;
}
.page_default {
    padding: 110px 0 60px;
}

.genpg-img {
    margin: -20px 0 40px 100px;
}
.page-id-460 .hm-productsitem {
    width: 33%;
}

/*- Gallery Page Styling -*/
.sg-gal-top .sg-gal-left {
    width: 48.6%;
    float: left;
}
.sg-gal-left .sg-gal-leftimg {
    overflow: hidden;
}
#glry-pag-items-block img {
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -o-object-fit: cover;
    -ms-object-fit: cover;
    object-fit: cover;
    -webkit-object-position: center center;
    -moz-object-position: center center;
    -o-object-position: center center;
    -ms-object-position: center center;
    object-position: center center;
    display: block;
    width: 100%;
    height: 100%;
}
.gimage1 {
    aspect-ratio: 680 / 650;
}
.sg-gal-top .sg-gal-rite {
    width: 50%;
    float: right;
}
.sg-gal-rite .sg-gal-rite-img {
    width: 100%;
    float: left;
    margin-bottom: 2.7%;
}
.gimage2 {
    aspect-ratio: 700 / 315;
}
.sg-gal-midimg {
    float: left;
    width: 32.36%;
    margin-right: 1.46%;
    margin-bottom: 1.46%;
}
.gimage3 {
    aspect-ratio: 453 / 400;
}
.sg-gal-midimg:last-child {
    margin-right: 0;
}
.sg-galbottom-left {
    float: left;
    width: 50%;
}
.sg-gal-btmleftimg {
    float: left;
    width: 100%;
    margin-bottom: 2.7%;
}
.sg-gal-btmleftimg {
    float: left;
    width: 100%;
    margin-bottom: 2.7%;
}
.sg-galbottom-rite {
    float: right;
    width: 48.6%;
}

.gallery_slider_section {
    margin: auto;
    padding-top: 30px;
}
.slider_image img {
    aspect-ratio: 5 / 4;
    object-fit: cover;
    border-radius: 10px;
}
.gallery_slider.owl-carousel .owl-stage-outer {
    border-radius: 10px;
}
.gallery_slider.owl-carousel .owl-nav button.owl-prev,
.gallery_slider.owl-carousel .owl-nav button.owl-next {
    width: 63px;
    height: 63px;
    background: url(images/hm-sprites.png) no-repeat;
    background-position: -15px -137px;
    position: absolute;
    left: -30px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .5s;
    font-size: 0px;
}
.gallery_slider.owl-carousel .owl-nav button.owl-next {
    background-position: -94px -140px;
    right: -30px;
    left: auto;
}
.gallery_slider.owl-carousel .owl-nav button.owl-prev:hover {
    background-position: -15px -210px;
}
.gallery_slider.owl-carousel .owl-nav button.owl-next:hover {
    background-position: -94px -212px;
}
.gallery_slider {
    position: relative;
}
.gallery_slider:before {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    background: #ec008c;
    left: -10px;
    top: -10px;
    border-radius: 20px 0 0 0;
    z-index: 0;
}
.gallery_slider:after {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    background: #fff200;
    right: -10px;
    top: -10px;
    border-radius: 0px 20px 0 0;
    z-index: -1;
}
.gallery_slider_outer {
    position: relative;
}
.gallery_slider_outer:before {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    background: #00aeef;
    left: -10px;
    bottom: -10px;
    border-radius: 0 0 0 20px;
    z-index: 0;
}
.gallery_slider_outer:after {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    background: #000;
    right: -10px;
    bottom: -10px;
    border-radius: 0 0 20px 0;
    z-index: 0;
}
.gallery_view_more {
    text-align: center;
    margin-top: 40px;
}
.gallery_view_more a {
    display: inline-block;
    padding: 15px 30px;
    background-color: #00aeef;
    border-radius: 0 10px 0 10px;
    color: #fff !important;
    transition-duration: 0.5s;
    font-style: normal;
    font-size: 18px;
    text-align: center;
    opacity: 1;
    text-transform: uppercase;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}
.gallery_view_more a:hover {
    background-color: #ec008c;
}
.topmenu ul li {
    margin: 0 8px;
}
.top-call-cnt-itm.upld-btn.payhere-btn {
    margin-right: 10px;
}
.top-call-cnt-itm.upld-btn.payhere-btn a {
    background: #fff200;
    color: #000;
}
.top-call-cnt-itm.upld-btn.payhere-btn a:hover {
    background-color: #ec008c;
    color: #fff;
}


@media screen and (max-width: 1800px) {
    .topmenu ul li a {
        font-size: 15px;
    }
    .topmenu ul li {
        margin: 0 5px;
    }
    .top-call-cnt-itm.upld-btn a {
        font-size: 16px;
    }
    .topmenu ul li a {
        padding: 36px 0px;
    }
}

@media screen and (max-width: 1600px) {
    .hm-trust-sctn {
        padding: 0px 0 60px;
    }
    .home .hm-trust-sctn {
        padding: 80px 0 ;
    }
    .cntpg-infrgt h2 {
        margin: 0 0 30px 180px;
    }
    .page-id-1364 .testim-sec {
        padding-bottom: 80px;
    }
    .page_default {
        padding: 90px 0 50px;
    }
    .ftmenu ul li {
        margin: 0px 42px 0px;
    }
    /* .topmenu ul li a {
        font-size: 14px;
    } */
     
    .topmenu ul li a {
        padding: 34px 0px;
    }
}

@media screen and (max-width: 1440px) {
    .hm-trust-sctn {
        padding: 0px 0 50px;
    }
    .home .hm-trust-sctn {
        padding: 70px 0;
    }
    .cntpg-infrgt h2 {
        font-size: 36px;
        margin: 0 0 30px 160px;
    }
    .page-id-1364 .testim-sec {
        padding-bottom: 70px;
    }
    .page_default {
        padding: 60px 0 40px;
    }
    .ftmenu ul li {
        margin: 0px 34px 0px;
    }
    /* .gallery_slider_section {
        max-width: 800px;
    } */
    .gallery_slider.owl-carousel .owl-nav button.owl-prev,
    .gallery_slider.owl-carousel .owl-nav button.owl-next {
        transform: scale(0.7);
    }
}

@media screen and (max-width: 1400px) {
    .topmenu ul li a {
        padding: 29px 0px;
    }
}

@media screen and (max-width: 1366px) {
    .top-call-cnt-itm.upld-btn a {
        font-size: 14px;
    }
    .top-call-cnt-itm-phn h6 {
        font-size: 14px;
    }
    .top-call-cnt-itm-phn h6 a {
        font-size: 16px;
    }
    .topmenu ul li a {
        font-size: 14px;
    }
    .logo {
        width: 14%;
    }
    .top-call-cnt-itm-phn:before {
        top: -9px;
    }
    .top-call-cnt-itm.upld-btn a {
        padding: 12px 15px;
    }
    .topmenu ul li a {
        padding: 28px 0px;
    }
}

@media screen and (max-width: 1240px) {
    .page_default .genpg-rite h2 {
        margin-bottom: 10px;
    }
    .page_default .genpg-rite h2 {
        margin-top: 35px;
        margin-bottom: 10px;
    }
    .cntpg-infrgt h2 {
        font-size: 32px;
        margin: 0 0 30px 130px;
    }
    .page-id-1364 .testim-sec {
        padding-bottom: 50px;
    }
    .page_default {
        padding: 50px 0 30px;
    }
    .ftmenu ul li {
        margin: 0px 30px 0px;
    }
    .gallery_slider:before,
    .gallery_slider:after,
    .gallery_slider_outer:before,
    .gallery_slider_outer:after {
        width: 90px;
        height: 90px;
    }
    .gallery_slider:before {
        left: -7px;
        top: -7px;
    }
    .gallery_slider:after {
        right: -7px;
        top: -7px;
    }
    .gallery_slider_outer:before {
        left: -7px;
        bottom: -7px;
    }
    .gallery_slider_outer:after {
        right: -7px;
        bottom: -7px;
    }
}

@media screen and (max-width: 1200px) {
    .top-call-cnt-itm.upld-btn a {
        font-size: 12px;
    }
    .top-call-cnt-itm.upld-btn.payhere-btn {
        margin-right: 5px;
    }
    .top-call-cnt-itm.upld-btn.hdrcareers-btn {
        margin-right: 5px;
    }
    .top-call-cnt-itm-phn h6 {
        font-size: 12px;
    }
    .top-call-cnt-itm-phn h6 a {
        font-size: 14px;
    }
    .top-call-cnt-itm-phn:before {
        transform: scale(0.6);
        left: -10px;
    }
    .top-call-cnt-itm-phn {
        padding-left: 40px;
    }
    .logo {
        width: 12%;
    }
    .topmenu ul li {
        margin: 0 4px;
    }
    .topmenu ul li a {
        font-size: 11px;
    }
    .topmenu ul li a {
        padding: 27px 0px;
    }
}

@media screen and (max-width: 991px) {
    .hm-trust-sctn {
        padding: 0px 0 40px;
    }
    .home .hm-trust-sctn {
        padding: 40px 0;
    }
    .page_default {
        padding: 40px 0;
    }
    .page-id-460 .hm-productsitem {
        width: 32.8%;
    }
    .ftmenu ul li {
        margin: 0 20px 20px 20px;
    }
    .logo {
        width: 100%;
        text-align: center;
        max-width: 260px;
        margin: 0 auto 20px;
    }
    .top-call-cnt-itm-phn h6 {
        font-size: 18px;
    }
    .top-call-cnt-itm-phn h6 a {
        font-size: 20px;
    }
    .top-call-cnt-itm.upld-btn a {
        font-size: 14px;
        padding: 12px 18px;
    }
    .top-call-cnt-itm-list {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (max-width: 650px) {
    .page-id-460 .hm-productsitem {
        width: 49.5%;
    }
    .ftmenu ul li {
        margin: 0 15px 15px 15px;
    }
}

@media screen and (max-width: 569px) {
    .page-id-460 .hm-productsitem {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .sg-gal-top .sg-gal-left,
    .sg-gal-top .sg-gal-rite,
    .sg-gal-midimg,
    .sg-galbottom-left,
    .sg-galbottom-rite {
        width: 100%;
        margin-bottom: 0px;
    }
    .sg-gal-rite .sg-gal-rite-img,
    .sg-gal-btmleftimg {
        margin-bottom: 0px;
    }
    #glry-pag-items-block img {
        margin-bottom: 15px;
    }
    .gimage1,
    .gimage2,
    .gimage3 {
        aspect-ratio: 1 / 1;
    }
    .top-call-cnt-itm.upld-btn.payhere-btn,
    .top-call-cnt-itm.upld-btn.hdrcareers-btn {
        margin-right: 0;
    }
}